.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.819000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390602,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390602,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390602,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-13.600000px;}
._a{margin-left:-8.404000px;}
._6{margin-left:-6.978436px;}
._7{margin-left:-4.800000px;}
._b{margin-left:-3.520000px;}
._8{margin-left:-2.338436px;}
._2{margin-left:-1.018521px;}
._0{width:1.138436px;}
._3{width:2.198358px;}
._4{width:3.750077px;}
._1{width:5.156928px;}
._23{width:7.146436px;}
._24{width:8.577305px;}
._9{width:116.965686px;}
._1a{width:143.370521px;}
._14{width:161.580086px;}
._16{width:173.992000px;}
._1b{width:205.334521px;}
._1d{width:283.248000px;}
._13{width:294.825642px;}
._17{width:308.373564px;}
._12{width:310.460163px;}
._f{width:317.333564px;}
._18{width:325.529392px;}
._20{width:352.044000px;}
._e{width:392.065564px;}
._10{width:393.204000px;}
._1c{width:399.937484px;}
._19{width:402.526270px;}
._11{width:416.724000px;}
._22{width:427.400349px;}
._d{width:443.072000px;}
._1e{width:459.536000px;}
._1f{width:464.604000px;}
._15{width:493.472000px;}
._21{width:495.107392px;}
._c{width:510.702521px;}
.fc5{color:rgb(81,78,79);}
.fc0{color:rgb(35,31,32);}
.fc6{color:rgb(100,105,110);}
.fc3{color:rgb(200,10,78);}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(237,30,36);}
.fc2{color:rgb(16,15,13);}
.fsa{font-size:15.400000px;}
.fs5{font-size:22.000000px;}
.fs8{font-size:24.000000px;}
.fs3{font-size:24.200000px;}
.fs9{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:39.256400px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:3.832279px;}
.y1d{bottom:38.653954px;}
.y1c{bottom:51.775523px;}
.y1b{bottom:70.520621px;}
.y1a{bottom:93.014739px;}
.y19{bottom:115.508700px;}
.y18{bottom:132.379288px;}
.y17{bottom:149.249876px;}
.y1{bottom:328.039216px;}
.y15{bottom:396.060334px;}
.y14{bottom:417.929615px;}
.y13{bottom:453.857720px;}
.y12{bottom:475.727001px;}
.y11{bottom:497.596282px;}
.y9{bottom:503.333531px;}
.y10{bottom:519.465563px;}
.y8{bottom:532.388433px;}
.yf{bottom:555.393667px;}
.y7{bottom:561.443179px;}
.yd{bottom:577.262948px;}
.ye{bottom:582.417850px;}
.y6{bottom:590.498081px;}
.yc{bottom:599.132229px;}
.y4{bottom:619.552983px;}
.ya{bottom:621.001510px;}
.y5{bottom:625.223375px;}
.yb{bottom:626.156412px;}
.y16{bottom:675.928553px;}
.y3a{bottom:738.139003px;}
.y39{bottom:751.260572px;}
.y38{bottom:764.382141px;}
.y37{bottom:777.503553px;}
.y36{bottom:790.625122px;}
.y35{bottom:803.746690px;}
.y34{bottom:816.868259px;}
.y33{bottom:829.989671px;}
.y32{bottom:843.111240px;}
.y31{bottom:856.232808px;}
.y30{bottom:869.354221px;}
.y2f{bottom:882.475790px;}
.y2e{bottom:895.597358px;}
.y2d{bottom:908.718771px;}
.y2c{bottom:921.840339px;}
.y2b{bottom:934.961752px;}
.y2a{bottom:948.083320px;}
.y29{bottom:961.204889px;}
.y28{bottom:974.326301px;}
.y27{bottom:987.447870px;}
.y26{bottom:1000.569439px;}
.y24{bottom:1013.690851px;}
.y25{bottom:1017.299282px;}
.y40{bottom:1026.811951px;}
.y23{bottom:1026.812420px;}
.y3f{bottom:1039.933520px;}
.y22{bottom:1039.933988px;}
.y3e{bottom:1053.055088px;}
.y21{bottom:1053.055401px;}
.y3d{bottom:1066.176657px;}
.y20{bottom:1066.176969px;}
.y3c{bottom:1079.298225px;}
.y1f{bottom:1079.298538px;}
.y3b{bottom:1092.419638px;}
.y1e{bottom:1092.420107px;}
.y3{bottom:1187.642080px;}
.h11{height:11.103400px;}
.h7{height:15.774000px;}
.h9{height:15.862000px;}
.hd{height:17.280000px;}
.he{height:17.304000px;}
.h5{height:17.448200px;}
.hf{height:20.076000px;}
.h10{height:20.188000px;}
.hb{height:22.944000px;}
.hc{height:25.956000px;}
.h2{height:27.872044px;}
.ha{height:28.680000px;}
.h6{height:28.800000px;}
.h8{height:28.840000px;}
.h4{height:31.724000px;}
.h3{height:54.400000px;}
.h1{height:77.323529px;}
.h0{height:1237.176471px;}
.w1{width:149.899863px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:29.679739px;}
.xc{left:59.203268px;}
.x5{left:158.765357px;}
.x8{left:281.812554px;}
.x2{left:284.821611px;}
.x9{left:287.130539px;}
.x6{left:292.431496px;}
.x7{left:302.406231px;}
.xd{left:315.577787px;}
.xe{left:344.649403px;}
.xa{left:351.700684px;}
.x1{left:422.545752px;}
.xf{left:630.095695px;}
.x3{left:680.567496px;}
.x4{left:873.285068px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-11.608368pt;}
._a{margin-left:-7.173289pt;}
._6{margin-left:-5.956489pt;}
._7{margin-left:-4.097071pt;}
._b{margin-left:-3.004519pt;}
._8{margin-left:-1.995987pt;}
._2{margin-left:-0.869365pt;}
._0{width:0.971719pt;}
._3{width:1.876423pt;}
._4{width:3.200903pt;}
._1{width:4.401730pt;}
._23{width:6.099886pt;}
._24{width:7.321214pt;}
._9{width:99.836820pt;}
._1a{width:122.374838pt;}
._14{width:137.917730pt;}
._16{width:148.512000pt;}
._1b{width:175.264612pt;}
._1d{width:241.768167pt;}
._13{width:251.650338pt;}
._17{width:263.214256pt;}
._12{width:264.995285pt;}
._f{width:270.862122pt;}
._18{width:277.857724pt;}
._20{width:300.489439pt;}
._e{width:334.650105pt;}
._10{width:335.621824pt;}
._1c{width:341.369233pt;}
._19{width:343.578908pt;}
._11{width:355.697473pt;}
._22{width:364.810340pt;}
._d{width:378.186979pt;}
._1e{width:392.239933pt;}
._1f{width:396.565757pt;}
._15{width:421.206226pt;}
._21{width:422.602126pt;}
._c{width:435.913449pt;}
.fsa{font-size:13.144770pt;}
.fs5{font-size:18.778243pt;}
.fs8{font-size:20.485356pt;}
.fs3{font-size:20.656067pt;}
.fs9{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:33.507555pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:3.271067pt;}
.y1d{bottom:32.993333pt;}
.y1c{bottom:44.193333pt;}
.y1b{bottom:60.193333pt;}
.y1a{bottom:79.393333pt;}
.y19{bottom:98.593200pt;}
.y18{bottom:112.993200pt;}
.y17{bottom:127.393200pt;}
.y1{bottom:280.000000pt;}
.y15{bottom:338.059867pt;}
.y14{bottom:356.726533pt;}
.y13{bottom:387.393200pt;}
.y12{bottom:406.059867pt;}
.y11{bottom:424.726533pt;}
.y9{bottom:429.623600pt;}
.y10{bottom:443.393200pt;}
.y8{bottom:454.423600pt;}
.yf{bottom:474.059867pt;}
.y7{bottom:479.223467pt;}
.yd{bottom:492.726533pt;}
.ye{bottom:497.126533pt;}
.y6{bottom:504.023467pt;}
.yc{bottom:511.393200pt;}
.y4{bottom:528.823467pt;}
.ya{bottom:530.059867pt;}
.y5{bottom:533.663467pt;}
.yb{bottom:534.459867pt;}
.y16{bottom:576.943200pt;}
.y3a{bottom:630.043333pt;}
.y39{bottom:641.243333pt;}
.y38{bottom:652.443333pt;}
.y37{bottom:663.643200pt;}
.y36{bottom:674.843200pt;}
.y35{bottom:686.043200pt;}
.y34{bottom:697.243200pt;}
.y33{bottom:708.443067pt;}
.y32{bottom:719.643067pt;}
.y31{bottom:730.843067pt;}
.y30{bottom:742.042933pt;}
.y2f{bottom:753.242933pt;}
.y2e{bottom:764.442933pt;}
.y2d{bottom:775.642800pt;}
.y2c{bottom:786.842800pt;}
.y2b{bottom:798.042667pt;}
.y2a{bottom:809.242667pt;}
.y29{bottom:820.442667pt;}
.y28{bottom:831.642533pt;}
.y27{bottom:842.842533pt;}
.y26{bottom:854.042533pt;}
.y24{bottom:865.242400pt;}
.y25{bottom:868.322400pt;}
.y40{bottom:876.442000pt;}
.y23{bottom:876.442400pt;}
.y3f{bottom:887.642000pt;}
.y22{bottom:887.642400pt;}
.y3e{bottom:898.842000pt;}
.y21{bottom:898.842267pt;}
.y3d{bottom:910.042000pt;}
.y20{bottom:910.042267pt;}
.y3c{bottom:921.242000pt;}
.y1f{bottom:921.242267pt;}
.y3b{bottom:932.441867pt;}
.y1e{bottom:932.442267pt;}
.y3{bottom:1013.719600pt;}
.h11{height:9.477379pt;}
.h7{height:13.464000pt;}
.h9{height:13.539113pt;}
.hd{height:14.749456pt;}
.he{height:14.769941pt;}
.h5{height:14.893024pt;}
.hf{height:17.136000pt;}
.h10{height:17.231598pt;}
.hb{height:19.584000pt;}
.hc{height:22.154912pt;}
.h2{height:23.790364pt;}
.ha{height:24.480000pt;}
.h6{height:24.582427pt;}
.h8{height:24.616569pt;}
.h4{height:27.078226pt;}
.h3{height:46.433473pt;}
.h1{height:66.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:127.948000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:25.333333pt;}
.xc{left:50.533333pt;}
.x5{left:135.515200pt;}
.x8{left:240.542933pt;}
.x2{left:243.111333pt;}
.x9{left:245.082133pt;}
.x6{left:249.606800pt;}
.x7{left:258.120800pt;}
.xd{left:269.363467pt;}
.xe{left:294.177733pt;}
.xa{left:300.196400pt;}
.x1{left:360.666667pt;}
.xf{left:537.822267pt;}
.x3{left:580.902800pt;}
.x4{left:745.398133pt;}
}
